Subject: Marty/Mike Round #1

From: D B McCullagh <[email-masked]>
Date: Sat, 21 Oct 1995 10:25:00 -0700 (PDT)

[Attached is Marty/Mike email round #1. Marty calls Mike a "fatty." -Declan]

------------------------------------------------------------------------------
 To Martin Rimm                      Oct 18, 95 01:06:10 am -0700
  
 Return-Path: mnemonic
 Subject: Re: Thought you'd enjoy this
 To: [email-masked] (Martin Rimm)
 Date: Wed, 18 Oct 1995 01:06:10 -0700 (PDT)

 Just about everything of mine you've seen gets published somewhere. You
 knew, for example, that Macworld is publishing "The Marty Method," right?
 Even "The Rimm Redemption" found a buyer.
 
 I'm pleased to hear you think this piece is publishable too. So do I.

 --Mike

 P.S. We never seem to talk anymore. Feel free to give me a call
 sometime. 510-548-3290.

------------------------------------------------------------------------------

 From Martin Rimm                      Oct 18, 95 11:33:53 pm -0400

 Return-Path: [email-masked]
 Date: Wed, 18 Oct 1995 23:33:53 -0400 (EDT)
 To: Mike Godwin <[email-masked]>
 Subject: Re: Last chance for corrections
 
 Excerpts from mail: 18-Oct-95 Last chance for corrections by Mike
 [email-masked]
 > I'm getting lots of interest on the most recent piece, Marty. If there
 
 I suppose in your book, "lots of interest" is three people, one for
 Declan, and two if you count yourself, fatty.
 
 Marty

------------------------------------------------------------------------------

 To Martin Rimm                         Oct 18, 95 09:36:18 pm -0700

 Return-Path: mnemonic
 Subject: Re: Last chance for corrections
 To: [email-masked] (Martin Rimm)
 Date: Wed, 18 Oct 1995 21:36:18 -0700 (PDT)
 Cc: declan (Declan McCullagh)

 Is this the only correction you can think of?
 It's not as if I don't give you opportunities to correct the record.
  
 This note does warm my heart, however. It seems to be the first instance I
 can think of in which you express genuine feeling. You're neither trying
 to pump me for information nor trying to get me to do anything
 else for you.
  
 I'm flattered, really. It's so rare that you treat another person as a
 human being, rather than as a tool to be used.
  
 I should mention, by the way, that I'm not finished with you yet.
 I wish I were, but there's still so much more to tell.
  
 Cheers.

 --Mike
 
------------------------------------------------------------------------------
 
 Message 7/10  From Martin Rimm                      Oct 19, 95 11:28:26 am
 -0400

 Return-Path: [email-masked]
 Date: Thu, 19 Oct 1995 11:28:26 -0400 (EDT)
 To: Mike Godwin <[email-masked]>
 Subject: Re: Last chance for corrections
 Cc: Martin Rimm <[email-masked]>
 
 Excerpts from mail: 18-Oct-95 Last chance for corrections by Mike
 [email-masked]
 > I'm getting lots of interest on the most recent piece, Marty. If there
 > are any factual corrections you'd like to make, you need to let me know in
 > the next day or two.
 
 Seriously, Mike, I don't see how you are being fair here. You toot your
 horn as a journalist, you say you want to give me a chance to respond,
 but you already posted your "Rimm/anti-porn links" piece on EFFector
 online _before_ you gave me a chance to make corrections.
 
 What gives here, Mike?
 
 Marty

------------------------------------------------------------------------------

 To Martin Rimm                        Oct 20, 95 10:37:41 pm -0700

 Return-Path: mnemonic
 Subject: Re: Last chance for corrections
 To: [email-masked] (Martin Rimm)
 Date: Fri, 20 Oct 1995 22:37:41 -0700 (PDT)
 Cc: mnemonic (Mike Godwin)

 I did ask you for an interview, Marty, if you'll recall.
 I saved the e-mail in which you turned me down.
 
 But if you have corrections, I'll incorporate them in the permanent
 electronic version and in the print version, provided you get them to me
 soonest.

 --Mike
 
------------------------------------------------------------------------------